---
title: comment
---

<section class="container container_m">
  <div class="comment">
    <div class="comment_item">
      <div class="comment_options">
        <button class="comment_btn">
          Edit
        </button>
        <button class="comment_btn">
          Remove
        </button>
      </div>
      <div class="comment_header">
        <span class="comment_author">Author</span>
        <span class="comment_date">01.01.2015 20:15</span>
      </div>
      <div class="comment_entry">
        <p>Comment Comment Comment Comment</p>
      </div>
    </div>

    <div class="comment_item">
      <div class="comment_header">
        <span class="comment_author">Author</span>
        <span class="comment_date">01.01.2015 21:15</span>
      </div>
      <div class="comment_entry">
        <p>Comment Comment Comment Comment</p>
      </div>
    </div>
  </div>
</section>
